PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Classes
memfile.h File Reference

Go to the source code of this file.

## Classes
class | PMemoryFile
| This class is used to allow a block of memory to substitute for a disk file. More...